{
  "name": "react-static-site-generator",
  "version": "1.0.0",
  "description": "A React-based static site generator from CSV",
  "main": "generate.js",
  "dependencies": {
    "csv-parser": "^3.0.0",
    "react": "^16.4.1",
    "react-dom": "^16.4.1"
  },
  "scripts": {
    "generate-song-landing-pages": "node generate.js",
    "build": "babel ../src/ --out-dir build/",
    "webpack": "webpack"
  },
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "@babel/cli": "^7.26.4",
    "@babel/core": "^7.26.9",
    "@babel/preset-env": "^7.26.9",
    "@babel/preset-react": "^7.26.3",
    "@babel/register": "^7.25.9",
    "@svgr/webpack": "^8.1.0",
    "babel-loader": "^9.2.1",
    "dotenv-webpack": "^8.1.0",
    "image-minimizer-webpack-plugin": "^4.1.3",
    "imagemin": "^9.0.0",
    "webpack": "^5.98.0",
    "webpack-cli": "^6.0.1"
  }
}
